.section--news {
  overflow: hidden;

  .section__inner {
    @include above($android-landscape) {
      padding-right: get-vw(110px);
    }
  }
  .section__title {
    margin-bottom: get-vw(180px);
  }
}

.section--home ~ .section--news .news__item__img img {
  filter: grayscale(1);
}

.news {
  &__wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: get-vw(-200px);

    @include bellow($mobile) {
      margin-bottom: get-vw(-40px, 820);
    }
  }

  &__item {
    display: flex;
    justify-content: space-between;
    width: get-vw(740px);
    margin-bottom: get-vw(420px);
    box-sizing: border-box;

    @include between($desktop-sm, $desktop-mac) {
      width: get-vw(550px, 1440);
    }
    @include between($mobile, $desktop-sm) {
      width: get-vw(440px, 1024);
    }
    @include between($android-landscape, $mobile) {
      width: get-vw(640px, 820);
      margin-bottom: get-vw(80px, 820);
    }
    @include bellow($android-landscape) {
      flex-direction: column;
      width: 100%;
      margin-bottom: get-vw(50px, 375);
    }

    &[data-anim="false"] .news__item {
      &__img {
        transform: translate3d(0, get-vw(85px), 0);
        opacity: 0;
      }
      &__date,
      &__title {
        transform: translate3d(0, get-vw(120px), 0);
        opacity: 0;
      }
    }

    &:nth-child(2n-1) {

      @include bellow($mobile) {
        transform: translate3d(get-vw(120px, 820), 0, 0);
      }
      @include bellow($android-landscape) {
        transform: none;
      }

      .news__item__img {

      }
    }
    &:nth-child(2n) {
      padding-left: 60px;
      transform: translate3d(0, get-vw(220px), 0);

      @include bellow($mobile) {
        padding-left: 0;
        transform: translate3d(0, 0, 0);
      }

      .news__item__img {

      }
    }

    &__img {
      position: relative;
      display: block;
      min-width: get-vw(440px);
      transition: transform 0.85s $cubic, opacity 1s;

      @include between($desktop-sm, $desktop-mac) {
        min-width: get-vw(300px, 1440);
        max-width: get-vw(300px, 1440);
      }
      @include between($mobile, $desktop-sm) {
        min-width: get-vw(270px, 1024);
        max-width: get-vw(270px, 1024);
      }
      @include between($android-landscape, $mobile) {
        min-width: get-vw(320px, 820);
        max-width: get-vw(320px, 820);
      }
      @include bellow($android-landscape) {
        min-width: 100%;
        width: 100%;
        max-width: 100%;
      }

      &::before,
      &::after {
        content: "";
        position: absolute;
        display: block;
      }
      &::before {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 2;
        background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 95%);
      }

      &::after {
        bottom: get-vw(-40px);
        left: get-vw(-80px);
        z-index: 0;
        width: 130%;
        height: 11px;
        background: $grayF2;
        transform: rotate(-45deg);
        transition: transform 0.4s;
        transform-origin: 0 100%;
      }

      &__link {
        position: relative;
        overflow: hidden;
        display: block;
      }

      img {
        position: relative;
        z-index: 1;
        width: 100%;
        transition: transform 0.85s $cubic;
      }

      &:hover {
        img {
          transform: scale(1.1);
        }
      }
    }

    &__info {
      flex-basis: calc(40% - 20px);
      margin-left: 20px;

      @include between($mobile, $desktop-mac) {
        flex-basis: get-vw(230px, 1440);
      }
      @include bellow($mobile) {
        flex-basis: get-vw(230px, 820);
        margin-left: get-vw(40px, 820);
      }
      @include bellow($android-landscape) {
        flex-basis: 100%;
        margin: get-vw(30px, 375) 0 0;
      }
    }

    &__title {
      display: block;
      font-size: get-vw(28px);
      letter-spacing: 0.03em;
      color: $titleColor;
      transition: transform 1.2s $cubic 0.1s, opacity 1.2s ease 0.1s;

      @include bellow($desktop-sm) {
        font-size: get-vw(18px, 1024);
      }
      @include bellow($mobile) {
        font-size: get-vw(24px, 820);
      }
      @include bellow($android-landscape) {
        font-size: get-vw(24px, 375);
      }

      &:hover {
        text-decoration: underline;
      }
    }

    &__date {
      margin-top: get-vw(18px);
      font-size: get-vw(20px);
      letter-spacing: 0.03em;
      color: $titleColor;
      transition: transform 1.2s $cubic 0.2s, opacity 1.2s ease 0.2s;

      @include bellow($desktop-sm) {
        margin-top: get-vw(12px, 1024);
        font-size: get-vw(14px, 1024);
      }
      @include bellow($mobile) {
        margin-top: get-vw(20px, 820);
        font-size: get-vw(16px, 820);
      }
      @include bellow($android-landscape) {
        margin-top: get-vw(20px, 375);
        font-size: get-vw(16px, 375);
      }
    }
  }
}
